table.tbl_calendar {
    text-align: center;
    width: 100%;
    margin-bottom: 15px;
}
table.tbl_calendar caption{
  font-weight: 500;
  margin: 10px auto;
}

      .product__fav-item {
          margin-top: 10px;
        }

        .product__fav-item button {
          padding: 0;
          cursor: pointer;
          transition: .2s;
          color: #999;
          border: 0;
          outline: none;
          background: transparent;
        }

        .product__fav-item .fav-items {
          color: #ff7373;
        }

        .product__fav-item svg {
          width: 20px;
          height: 20px;
          vertical-align: -.35em;
          fill: currentColor;
        }


.fav-item{
  position: absolute;
  right: 25px;
  top: 10px;
}
@media (max-width: 767px) {
  .fav-item{
    position: absolute;
    right: 15px;
    top: 10px;
  }
  .itemList-sp--3 .fav-item {
    right: 10px;
    top: 5px;
  }
}
.fav-item button {
    animation: none;
    border: none;
    background: none;
    padding: 0;
    color: rgba(0,0,0, 0.5);
   cursor: pointer;
}
.fav-item button.is-added {
    color: rgba(255, 115, 115, 0.5);
}

h1#logo_i img {
    max-width: 100%;
}

#validation_select_yes a, #validation_select_no a {
    font-size: 12px;
    padding: 12px 25px;
}

#validation_select_yes, #validation_select_no{
  margin:0;
}

#main_i,#header_i,#footer_i{
  margin:0;
  font-size:14px;
}

.validation_txt {
    font-size: 14px;
}
#main_i {
    padding: 20px;
}
.footstamp {
    margin-top: 15px;
}
.gNav > ul > li {
  min-width: 141px;
}
.gNav > ul > li:not(:last-child) {
  margin-right: 10px !important;
}
.btnWrap .button.arrow {
  font-size: 16px;
}
.hdr--typeE .hdrMiddle__right {
  position: relative;
}
.iconNav [class*="hasChildren"] > ul {
  right: 5% !important;
}
.searchForm input[type="text"] {
  padding-right: 0 !important;
}
@media (min-width: 801px) {
  #hdr .hdrMiddle .hdrMiddle__right .iconNav ul li .hdrSearch__wrap {
    padding: 10px;
    width: 240px;
  }
}
@media (max-width: 800px) {
  .mainSliderSec {
    width: calc(100% - 30px);
    margin-left: 15px;
    margin-right: 15px;
  }
  section {
    margin-bottom: 50px;
  }
  #drawer .drawer__account .drawer__accountNav li a {
    padding: 13px !important;
    font-size: 12px !important;
  }
}
#hdr .hdrMiddle .hdrMiddle__right .iconNav > ul > li > ul li {
  margin-right: 0 !important;
}

.h2A,.h2B,.h2C,.h2D,.h2E{
  font-weight:500 !important;
}

/* 20240805 add */
/* copyright TOPページへのリンク追加 */
.copyright.retouch a {
  color: #fff!important;
}

/* 20240912 footer サービスのご案内 */
.sec10.sec-service {
 background: unset;
}

/* 20241121 フッター内部リンク add */
.footer_linkNav .container {
  margin-top: 40px;
}
.footer_linkNav_box {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  list-style: none;
}
.footer_linkNav_title {
  font-weight: bold;
}
.footer_linkNav_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  gap: 20px;
  margin: 0 20px;
  list-style: none;
}
.linkNavBtn {
  width: calc((100% - 60px) / 4);
}
.linkNavBtn_inner {
  width: 100%;
  position: relative;
  border-radius: 15px;
  background-color: #fff;
  border: solid 1px #dfdfdf;
}
.linkNavBtn_inner::after {
  content: "";
  display: block;
  position: absolute;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  height: 4px;
  width: 4px;
  right: 20px;
  top: 50%;
  transition: 0.2s;
  transform: rotate(45deg) translateY(-50%);
}
.linkNavBtn_inner:hover:after {
  right: 15px;
}
.linkNavBtn_innerAnchor {
  display: inline-block;
  text-align: center;
  width: 100%;
  padding: 2px 0;
  font-size: 12px;
  font-weight: bold;
}
@media (max-width: 767px) {
  .footer_linkNav_list { 
    margin: 0;
    gap: 5px;
  }
  .linkNavBtn {
    width: calc((100% - 5px) / 2);
  }
  .linkNavBtn_inner::after {
    right: 13px;
  }
}
/* 20250521 スマホで見た時にロゴ下にバナーが表示されるように修正　ここから */
@media (max-width: 800px) {
  /* オレンジ帯非表示を解除するには　ここから219~221行をコメントアウトor削除でオレンジ帯非表示を解除 */
  .hdrTop {
    display: none;
  }
  /* オレンジ帯非表示を解除するには　ここまでをコメントアウトor削除すればO除 */
 /* ヘッダーロゴ下のバナーを２個並びにしているコード　ここから */
  .sp_topBanner {
    display: flex;
    gap: 10px;
    margin: 5px 15px 0;
  }
  /* ヘッダーロゴ下のバナーを２個並びにしているコード　ここまで */
}
/* 20250521 スマホで見た時にロゴ下にバナーが表示されるように修正　ここまで */